@charset "utf-8";
/* ===================================================

◇　Responsive Home CSS　◇

====================================================== */

/* clear
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	
}
@media screen and (max-width: 768px) {
	#sightseeing .event dl { zoom: 1;}
	#sightseeing .event dl:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }
}
@media screen and (max-width: 640px) {	
	
}


/* 周辺観光共通
------------------------------------------------------ */
@media screen and (max-width: 1000px) {
	#sightseeing #contents { width: 100%; margin: 0;}
	
	#sightseeing #cnav li { width: 225px;}
	#sightseeing #cnav li:not(:last-child) { margin-right: 14px;}
	
	#sightseeing section .con { width: 100% !important;}
	
	/* 地図 */
	#sightseeing .sightseeing1 #cal_area .box,
	#sightseeing #map_area .box { width: 96%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
	
	/* 各スポット */
	#sightseeing .spot_list { width: 98%;}
	#sightseeing .spot_list  section { width: 32% !important; float: left; margin-right: 2%;}
	#sightseeing .spot_list h3 { margin-bottom: 10px;}
	#sightseeing .spot_list section>img { width: 100%;}
	
	/* 大きい項目 */
	#sightseeing .sec_l .con { background-position: center center; -webkit-background-size: cover;	background-size: cover;}
}
@media screen and (max-width: 768px) {
	
	/* 各スポット */
	#sightseeing .spot_list { padding: 0 !important;}
	#sightseeing .spot_list:last-of-type { border-bottom: 1px dotted  #000;}
	#sightseeing .spot_list section { width: 100% !important; float: left; padding: 20px 0; border-bottom: 1px dotted  #000;}
	#sightseeing .spot_list section:last-child { border-bottom: none;}
	#sightseeing .spot_list section>img { width: 41%; float: left;}
	#sightseeing .spot_list p,
	#sightseeing .spot_list .btn_area { width: 55%; float: right; position: static;}
	
	/* 大きい項目 */
	#sightseeing .sec_l .box { width: 90% !important; float: none !important; margin: 0 auto !important; position: static !important;}
}
@media screen and (max-width: 640px) {
	#sightseeing #contents { background-position: 36% top;}

	#sightseeing #cnav { width: 98%;}
	#sightseeing #cnav li { width: 49%;}
	#sightseeing #cnav li:not(:nth-child(2n)) { margin-right: 2%;}

	/* 地図 */
	#sightseeing #map_canvas { height: 250px;}
	
	/* 各アイコン説明 */
	#sightseeing #icon_area { width: 134px;}
	#sightseeing #icon_area li:not(:last-child) { padding-bottom: 10px;}
	
	/* 各スポット */
	#sightseeing .spot_list section>img,
	#sightseeing .spot_list p,
	#sightseeing .spot_list .btn_area { width: 100%; float: none;}
	
	/* 大きい項目 */
	#sightseeing .sec_l .con { min-height: 0; padding: 0 0 100px 0;}
	#sightseeing .sec_l .box p { padding: 0 10px !important;}
	#sightseeing .sec_l .btn_area { padding: 10px 10px 20px 10px !important;}
}


/* 層雲峡
------------------------------------------------------ */
@media screen and (max-width: 1000px) {	
	#sightseeing .sightseeing1 .event { padding: 30px 2% 15px 2%;}
	#sightseeing .sightseeing1 .event dl { width: 32%;}
	#sightseeing .sightseeing1 .event dl:not(:nth-of-type(3n)) { padding-right: 2%;}
	
	#sightseeing .sightseeing1 #sec1a .detail { background-position: center center; -webkit-background-size: cover;	background-size: cover;}
	#sightseeing .sightseeing1 .sec_l h4 { width: 43%; padding: 27px 2% 0 1.6% !important;}
	#sightseeing .sightseeing1 .box { width: 52%;}
}
@media screen and (max-width: 768px) {
	#sightseeing .sightseeing1 article:not(#sec1) { padding-top: 80px;}
	
	#sightseeing .sightseeing1 .event  h5 { padding: 20px 0;}
	#sightseeing .sightseeing1 .event dl { width: 100% !important; float: none; padding: 0 0 15px 0 !important;}
	#sightseeing .sightseeing1 .event dt { width: 40%; float: left;}
	#sightseeing .sightseeing1 .event dd { width: 58%; float: right;}
	
	#sightseeing .sightseeing1 #sec4a .con { padding: 0;}
	
	#sightseeing .sightseeing1 .sec_l h4 { width: 100%; float: none; padding: 27px 0 !important; text-align: center;}
}
@media screen and (max-width: 640px) {		
	#sightseeing .sightseeing1 .event dt,
	#sightseeing .sightseeing1 .event dt img,
	#sightseeing .sightseeing1 .event dd { width: 100%; float: none;}

	/* #sightseeing .sightseeing1 #sec1a .detail { min-height: 0; padding: 0 0 100px 0;} */
	#sightseeing .sightseeing1 #sec4a .con,
	#sightseeing .sightseeing1 #sec5a .con { padding-bottom: 0;}
	#sightseeing .sightseeing1 #sec4a .detail,
	#sightseeing .sightseeing1 #sec5a .detail { min-height: 0; padding: 0 0 100px 0;}
	
	#sightseeing .event .btn_area { padding: 10px 10px 20px 0 !important;}

}
